Subject: [LON-CAPA-dev] Zaphod downtime 4pm today

From: "Matthew Brian Hall" <[email-masked]>
Date: Thu, 14 Nov 2002 10:40:04 -0500 (EST)

The replacement RAM for Zaphod is in and I plan on doing the upgrade this
afternoon beginning at 4pm.  I do not anticipate any problems, but then
again I didn't anticipate having to replace the RAM in the first place....

Anyways, expect bugzilla, cvs, and the myriad of other services Zaphod
runs to be down from 4-4:30pm today, Thursday.

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------